/** @component tab */
import { OnInit } from '@angular/core';
export declare class TabHeaderComponent implements OnInit {
    /** @option TabHeader text */
    heading: string;
    /** @option Subheader text | '' */
    subHeading: string;
    constructor();
    ngOnInit(): void;
}
